Subject: [Tools-discuss] non-meeting-specific URLs

From: [email-masked] (Scott O. Bradner)
Date: Thu, 11 Nov 2010 03:04:28 -0500 (EST)

can we get a set of long lived URLs for meeting-related things like the
main meeting page (e.g. http://www.ietf.org/meeting/79/index.html) 
agenda (e.g. https://datatracker.ietf.org/meeting/79/agenda.html)
tools agenda (http://tools.ietf.org/agenda/79/)
important dates, etc, etc (all of them) that we can bookmark and that
will always point to the right page for the current (or next, depending) 
meeting-specific page?

and use those URLs on a current meeting page and a next  meeting page
off the IETF home page

the links can point to a page that says "info for IETF XX coming in due time"
for the next meeting page until it is time

Scott